[Bug 519513] Re: UEC upgrade from 9.10 karmic to Lucid fails

Launchpad Bug Tracker 519513 at bugs.launchpad.net
Tue Mar 23 00:30:19 GMT 2010

This bug was fixed in the package eucalyptus - 1.6.2-0ubuntu20

eucalyptus (1.6.2-0ubuntu20) lucid; urgency=low

  [ Dustin Kirkland ]
  * Continue fixing karmic -> lucid upgrades, LP: #519513
  * debian/eucalyptus-java-common.postinst: ensure that the db dir exists
    before running euca_upgrade
  * debian/eucalyptus-common.preinst: ensure that the local conf exists
  * tools/euca_upgrade:
    - on upgrade, migrate eucalyptus.conf settings to eucalyptus.local.conf
    - on upgrade, migrated $NODES to nodes.list
  * clc/modules/msgs/conf/scripts/startup.groovy: change m1.small to 192M
    such that we can actually boot the lucid uec image, LP: #544292

  [ Scott Moser ]
  * debian/source_eucalyptus.py: fix AttributeError, LP: #520775
 -- Dustin Kirkland <kirkland at ubuntu.com>   Mon, 22 Mar 2010 17:22:48 -0700

** Changed in: eucalyptus (Ubuntu Lucid)
       Status: Fix Committed => Fix Released

UEC upgrade from 9.10 karmic to Lucid fails
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to eucalyptus in ubuntu.

More information about the Ubuntu-server-bugs mailing list